## osso-chess-ui 1.3.58-0

=== debian/changelog ===
osso-chess-ui (1.3.58-0) unstable; urgency=low

  * Fixes: NB#50612 On pressing of play button chess not going to full screen mode
  * Fixes: NB#50625 Chess is not going to main screen after pausing.
  * Fixes: NB#50042 Step from previous game plays when a new game is opened

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 5 Feb 2007 12:00:58 +0200

osso-chess-ui (1.3.56-0) unstable; urgency=low

  * Fixes: NB#50042 Step from previous game plays when a new game is opened
  * Fixes: NB#50564 After attempt to open non-game files with Chess, gnuchess processes are left dangling
  * Fixes: NB#50612 On pressing of play button chess not going to full screen mode
  * Fixes: NB#50625 Chess is not going to main screen after pausing.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 22 Jan 2007 12:00:58 +0200

osso-chess-ui (1.3.55-0) unstable; urgency=low

  * Fixes: NB#48591 Chess; Pawn is promoted when pressing the Home key

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 15 Jan 2007 12:00:58 +0200

osso-chess-ui (1.3.51-0) unstable; urgency=low

  * Fixes: NB#46455 Power hard key press doesn't pause chess
  * Fixes: NB#48601 Chess; Promote pawn dialog stays always on top after device lock
  * Fixes: NB#48921 Saved game name (special characters)  is not displayed in title area
  * Fixes: NB#45861 Opening gateway file from FM gives info " Unable to open."
  * Fixes: NB#45862 Opening gateway file from FM gives info " Unable to open."
  * Fixes: NB#45860 Opening gateway file from FM gives info " Unable to open."
  * Fixes: NB#48909 Save option is dimmed and showing logical id for"File is read only" info.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 18 Dec 2006 12:00:58 +0200

osso-chess-ui (1.3.49-0) unstable; urgency=low

  * Fixes: NB#48377 Game settings getting changed automatically after pausing a saved game.
  * Fixes: NB#46003 Short press of home hard key displays the home view

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 4 Dec 2006 12:00:58 +0200

osso-chess-ui (1.3.48-1) unstable; urgency=low

  * Fixes: NB#48360 Chess crashes while saving the game
  * Fixes: NB#48380 Blank '---' player 2 setting after a sequence of operation with saved game.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 27 Nov 2006 12:00:58 +0200

osso-chess-ui (1.3.48-0) unstable; urgency=low

  * Fixes: NB#46401 Chess loses sounds when ESD restarts

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 27 Nov 2006 12:00:58 +0200

osso-chess-ui (1.3.46-0) unstable; urgency=low

  * Fixes: NB#45985 chess refuses to allow any moves after being confused

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 13 Nov 2006 12:00:58 +0200

osso-chess-ui (1.3.44-0) unstable; urgency=low

  * Fixes: NB#42250 Saved games cannot be restored

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 30 Oct 2006 12:00:58 +0200

osso-chess-ui (1.3.42-1) unstable; urgency=low

  * Fixes: NB#43679 babychess

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 02 Oct 2006 12:00:58 +0200

osso-chess-ui (1.3.42-0) unstable; urgency=low

  * Fixes: NB#42697 game over doesn't include last move
  * Fixes: NB#42700 game kills itself when it loses its queen
  * Fixes: NB#42205 Saved games cannot be restored

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 02 Oct 2006 12:00:58 +0200

osso-chess-ui (1.3.41-0) unstable; urgency=low

  * Fixes: NB#41999
  * Fixes: NB#41975
  * Fixes: NB#41581 Improper function of fullscreen hardkey ( All games )
  * Fixes: NB#41590 Long press of Full screen hardkey pauses the game
  * Fixes: NB#42524 Games folder has moved, changes required from chess-ui

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 02 Oct 2006 12:00:58 +0200

osso-chess-ui (1.3.40-0) unstable; urgency=low

  * Fixes: NB#41336 Chess's main view never comes after some sequence of steps.
  * Fixes: NB#41016 Thumbview of  su-menu of games does not contain second line

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 02 Oct 2006 12:00:58 +0200

osso-chess-ui (1.3.39-0) unstable; urgency=low

  * Fixes: NB#39393 

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 25 Sep 2006 12:00:58 +0200

osso-chess-ui (1.3.38-0) unstable; urgency=low

  * Fixes: NB#39546 Chess; Recent menu item becomes active after trying to open unsupported file
  * Fixes: NB#40495 Unusual behaviour while opening saved chess file from file manager

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 18 Sep 2006 12:00:58 +0200

osso-chess-ui (1.3.36-2) unstable; urgency=low

  * Fixes: NB#38641 Unable to pause chess game by menu hardkey
  * Fixes: NB#39566 showing "- - -" when select Player for player 2 option from menu.
  * Fixes: NB#39935 Wrong menu item is selected when selection is made from choice list

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 8 Sep 2006 12:00:58 +0200

osso-chess-ui (1.3.36-0) unstable; urgency=low

  * Added: Dependecy to osso-sounds-game-chess
  * Fixes: NB#37528 Game gets paused and comes to normal screen in the middle of the game automatically
  * Fixes: NB#37539 60-80% of CPU usage is hogged by Chess game application
  * Fixes: NB#37533 New game starts when 'Continue' button is tapped

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 4 Sep 2006 12:00:58 +0200

osso-chess-ui (1.3.33-0) unstable; urgency=low

  * Fixes: NB#36851 Chess; Logical separation missing under choice list of "Player 2" (computer/human groups reaquested to be separeted)
  * Fixes: NB#36960 Chess; Functional; "Replace file" dialog. special charrecters shown as  special codes(%D7)
  * Fixes: NB#37300 Unable to navigate to Sound effect check box through hard keys in chess

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 14 Aug 2006 12:00:58 +0200

osso-chess-ui (1.2.33-0) unstable; urgency=low

  * Fixes: NB#27952 Chess shows logical string in progress bar when saving game

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 8 Aug 2006 12:00:58 +0200

osso-chess-ui (1.3.32-0) unstable; urgency=low

  * Fixes: NB#24412 Chess: No info banner displayed when corrupted game is opened
  * Fixes: NB#36527 Chess; Functional; under "SAVE AS" menu. Special charrecters shown as  special codes(%D7) 


