## osso-chess-ui 1.4.42-0

=== debian/changelog ===
osso-chess-ui (1.4.42-0) unstable; urgency=low

  * Fixes: NB#71603 Paused chess game cannot be continued.
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon,  10 Oct 2007 12:15:52 +0300

osso-chess-ui (1.4.40-0) unstable; urgency=low

  * Fixes: NB#71028 save option is not dimmed for read only file.
  * Fixes: NB#71433 Chess responds slow; difficult to play

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon,  1 Oct 2007 12:15:52 +0300

osso-chess-ui (1.4.39-0) unstable; urgency=low

  * Fixes: NB#70237 Unable to play chess during cpu load test

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 19 Sep 2007 15:31:36 +0300

osso-chess-ui (1.4.38-0) unstable; urgency=low

  * Fixes: NB#68021 Chess hangs while playing in expert mode
  * Fixes: NB#69453 Chess crashing in a particular move using HW keys.
  * cleanup

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 17 Sep 2007 13:02:45 +0300

osso-chess-ui (1.4.37-0) unstable; urgency=low

  * Fixes: NB#66465 chess players are acting reversely

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 10 Sep 2007 16:41:39 +0300

osso-chess-ui (1.4.36-0) unstable; urgency=low

  * Fixes: NB#63873 corrupted file is opening by chess
  * Fixes: NB#53721 [EXT] Chess game doesn't work after you beat the computer
  * Fixes: NB#56343 Chess fullscreen appears even after closing the game
  * Fixes: NB#67043 saved file name is disappearing 
  * Fixes: NB#67062 'Not enough memory in target location' is coming instead of 'selected location is read only'

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 28 Aug 2007 15:10:52 +0300

osso-chess-ui (1.4.35-0) unstable; urgency=low

  * Fixes: NB#65242 Game cannot be played after pressing UNDO (<-) button few times
  * Fixes: NB#66614 Chess; Computer wins while it should be stalemate
  * Fixes: NB#66664 Chess. Settings defined in paused state do not come into effect with new game
  * Fixes: NB#56343 Chess fullscreen appears even after closing the game

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 24 Aug 2007 13:14:11 +0300

osso-chess-ui (1.4.34-0) unstable; urgency=low

  * Fixes: NB#63325 Title is not updated while saving game using 'save as'
  * Fixes: NB#54838 Chess; Truncation for "Game over" in Stalemate end game dialog
  * Fixes: NB#65218 Play needs to be tapped twice to continue after Ctrl+W
  * Fixes: NB#65254 'unable to open/file format not supported ' is coming instead of opening the saved chess game
  * Fixes: NB#65912 chess: to enable import of Maemo Launcher options
  * Fixes: NB#66171 No debug symbol package for osso-chess-ui
  * Fixes: NB#65986 some muffled click sound is coming instead of bright clicking sound

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 20 Aug 2007 16:41:32 +0300

osso-chess-ui (1.4.31-0) unstable; urgency=low

  * Fixes: NB#54110 Games; §game_ib_changes_effect_next_game§ banner does not show up
  * Fixes: NB#63929 Showing "computer wins!" although Player 1 wins.
  * Fixes: NB#64216 Game over dialog comes before moving pawn.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 25 Jul 2007 18:29:16 +0300

osso-chess-ui (1.4.30-0) unstable; urgency=low

  * Fixes: NB#58727 Chess goes to startup screen on tapping promote pawn dialog
  * Fixes: NB#63019 game over dialog not seen after closing help dialog

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 17 Jul 2007 15:20:25 +0300

osso-chess-ui (1.4.28-0) unstable; urgency=low

  * Fixes: NB#59452 Chess title is incorrect
  * Fixes: NB#61329 Chess is not closing after opening a saved chess game
  * Fixes: NB#62620 Title is not updating when open saved chess.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu,  5 Jul 2007 18:23:14 +0300

osso-chess-ui (1.4.27-0) unstable; urgency=low

  * Fixes: NB#57204 While on "Promote pawn" dialog, cancelling using escape key pawn is promoted to a piece
  * Fixes: NB#58629 Unable to close Promote pawn dialog with ESC key
  * Fixes: NB#58727 Chess goes to startup screen on tapping promote pawn dialog
  * Fixes: NB#61180 chess is not promoting after selecting piece in promote pawn dialog
  * Fixes: NB#53871 Game come to start up screen as soon as game over dialog comes.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon,  2 Jul 2007 13:17:17 +0300

osso-chess-ui (1.4.26-0) unstable; urgency=low

  * Fixes: NB#59452 Chess title is incorrect
  * Fixes: NB#53488 Chess allows players to be changed in full screen mode.
  * Fixes: NB#55554 Chess game cannot be played after pressing home key

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 25 Jun 2007 15:18:00 +0300

osso-chess-ui (1.4.24-2) unstable; urgency=low

  * configure.ac fixed

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 14 Jun 2007 13:53:05 +0300

osso-chess-ui (1.4.24-1) unstable; urgency=low

  * libhildonhelp consolidation

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 13 Jun 2007 18:27:45 +0300

osso-chess-ui (1.4.24-0) unstable; urgency=low

  * Fixes: NB#56879 Size of selection box of player 2 is not proper.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue,  5 Jun 2007 11:20:42 +0300

osso-chess-ui (1.4.22-0) unstable; urgency=low

  * Integration with libcomapp
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 28 Mar 2007 12:50:46 +0300

osso-chess-ui (1.4.12-0) unstable; urgency=low

  * First 1.1 release
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 12 Mar 2007 12:50:46 +0300
