## osso-chess-ui 1.5.15-0

=== debian/changelog ===
osso-chess-ui (1.5.15-0) unstable; urgency=low

  * Fixes: NB#83005 Chess hangs if an unsupported file is opened with
    chess application.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 07 Apr 2008 11:26:32 +0300

osso-chess-ui (1.5.10-0) unstable; urgency=low

  * Fixes: NB#80498 Chess crashes while performing undo and redo steps

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 28 Feb 2008 09:21:07 +0100

osso-chess-ui (1.5.04-0) unstable; urgency=low

  * Fixes: NB#78511 [EXT] Chess game crashes to Title Screen when move is taken back several times
  * Fixes: NB#78718 osso-chess-ui compilation using gcc 4.2
  * Fixes: NB#79247 Unable to continue the game once the game is paused
  * Fixes: NB#78508 Chess can be saved in unsupported file format
  * Fixes: NB#77336 Players are not getting changed when a new game is started
  * Fixes: NB#78652 Player settings are not updated while switching to the saved chess game
  * Fixes: NB#78505 played steps are going back
  * Fixes: NB#78571 title is disappearing after pressing full screen HW key
  * Fixes: NB#77210 Continue button is getting disabled.
  * Fixes: NB#77116 Unable to undo first move.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 18 Jan 2008 11:30:50 +0200

osso-chess-ui (1.4.50-0) unstable; urgency=low

  * Fixes: NB#77321 instead of cancelling that dialog box file is saving

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri,  7 Dec 2007 18:03:41 +0200

osso-chess-ui (1.4.49-0) unstable; urgency=low

  * Fixes: NB#77320 restart button is dimmed

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 30 Nov 2007 17:20:12 +0200

osso-chess-ui (1.4.47-0) unstable; urgency=low

  * Fixes: NB#75267 missing dependencies
  * Fixes: NB#73106 after opening a saved chess game and pressing esc key , settings changing
  * Fixes: NB#75931 .REC files are opening by chess application 

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 15 Nov 2007 13:55:37 +0200

osso-chess-ui (1.4.46-0) unstable; urgency=low

  * Fixes: NB#73126 'play and restart' buttons are dimmed
  * Fixes: NB#75685 'continue' button is showing dimmed in  chess

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 12 Nov 2007 11:09:46 +0100
