=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: osso-chess-ui
 Architecture: any
-Depends: osso-games-l10n-mr | osso-games-l10n-mr0, ${shlibs:Depends}, ${misc:Depends}, osso-games-startup (>=1.0.40-0), gnuchess, osso-graphics-game-chess (>=1.0), osso-sounds-game-chess, ${launcher:Depends}
+Depends: osso-games-l10n-mr | osso-games-l10n-mr0, ${shlibs:Depends}, ${misc:Depends}, osso-games-startup (>=1.0.40-0), gnuchess, osso-graphics-game-chess (>=1.0), osso-sounds-game-chess, ${launcher:Depends}, hildon-fm-l10n-mr | hildon-fm-l10n-mr0, osso-chat-ui-l10n-mr | osso-chat-ui-l10n-mr0, hildon-common-strings-l10n-mr | hildon-common-strings-l10n-mr0
 Description: Chess user interface
  OSSO Chess user interface. Required chess engine, GNU Chess, and OSSO games
  Start-up screen provided separately.
