=== debian/rules ===
--- 
+++ 
@@ -13,16 +13,20 @@
 
 
 CFLAGS = -Wall -g
+CXXFLAGS = -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
+	CXXFLAGS += -O0
 else
-	CFLAGS += -O2
+	CFLAGS += -O1 -DNDEBUG
+	CXXFLAGS += -O1 -DNDEBUG
 endif
 
 # Use thumb mode if it enabled.
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -mthumb
+	CXXFLAGS += -mthumb
 endif
 
 
@@ -39,7 +43,10 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
+		   --build=$(DEB_BUILD_GNU_TYPE) \
+		   --prefix=/usr --mandir=\$${prefix}/share/man \
+		   --infodir=\$${prefix}/share/info
 
 configure: configure-stamp
 configure-stamp:
