## osso-chess-ui 1.6.39-1%2b0m5

=== debian/changelog ===
osso-chess-ui (1.6.39-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Hunalli Mallikarjun Channappa <mallikarjun.hunalli@nokia.com>  Wed, 30 Sep 2009 16:58:05 +0300

osso-chess-ui (1.6.39-1) unstable; urgency=low

  * Fixes: NB#139951 Reduce Chess Engine thinking time.

 -- Maske Amish <amish.maske@nokia.com>  Thu, 24 Sep 2009 12:00:00 +0530

osso-chess-ui (1.6.25-2) unstable; urgency=low

  * Fixes: NB#117664 [PATCH] Update games menus to Hildon 2.2
  * Fixes: including hildon.h in main.cc

 -- Maske Amish <amish.maske@nokia.com>  Wed, 17 Jun 2009 12:00:00 +0530

osso-chess-ui (1.6.24-1) unstable; urgency=low

  * Fixes: NB#121390 chessui[1727]: GLIB CRITICAL ** On starting chess
    application
  * Control file updated for libhildonfm2.dev version check

 -- Maske Amish <amish.maske@nokia.com>  Tue, 09 Jun 2009 12:00:00 +0530

osso-chess-ui (1.6.18-3) unstable; urgency=low

  * Fixes: NB#113662 Chess game is pausing ,if the user try invoke promote
    pawn dialog for the second time

 -- Maske Amish <amish.maske@nokia.com>  Tue, 30 Apr 2009 17:00:00 +0530

osso-chess-ui (1.6.18-2) unstable; urgency=low

  * Fixes: NB#109528 'Saved games' is showing instead of 'Games' folder

 -- Maske Amish <amish.maske@nokia.com>  Tue, 28 Apr 2009 18:00:00 +0530

osso-chess-ui (1.6.18-1) unstable; urgency=low

  * Fixes: NB#112909 Chess application crashes immediately after the Promote
    Pawn dialog is displayed

 -- Maske Amish <amish.maske@nokia.com>  Tue, 28 Apr 2009 15:00:00 +0530

osso-chess-ui (1.6.15-1) unstable; urgency=low

  * Fixes: NB#105069 file replace dialog is still visible after opening savec
    chess from file manger and also file replace dialog not displayed always

 -- Maske Amish <amish.maske@nokia.com>  Mon, 06 Apr 2009 15:00:00 +0530

osso-chess-ui (1.6.14-1) unstable; urgency=low

  * Fixes: NB#108426 osso-chess-ui should no depend on osso-chat-ui-l10n-mr0

 -- Maske Amish <amish.maske@nokia.com>  Mon, 20 Mar 2009 13:00:00 +0530

osso-chess-ui (1.6.13-2) unstable; urgency=low

  * Fixes: NB#100176 In chess,when trying to save a game using save and save
    options home/user/mydocs/games" string is displayed but game is not saved.

 -- Maske Amish <amish.maske@nokia.com>  Thu, 26 Mar 2009 16:00:00 +0530

osso-chess-ui (1.6.13-1) unstable; urgency=low

  * NB#100176 In chess,when trying to save a game using save and save
    options home/user/mydocs/games" string is displayed but game is not saved.

 -- Maske Amish <amish.maske@nokia.com>  Sat, 21 Mar 2009 21:00:00 +0530

osso-chess-ui (1.6.12-2) unstable; urgency=low

  * Fixes: NB#95670 PLayed games  are not going to pause state ,when sms /
    message is received

 -- Maske Amish <amish.maske@nokia.com>  Wed, 18 Mar 2009 13:00:00 +0530

osso-chess-ui (1.6.12-1) unstable; urgency=low

  * Fixes: NB#104224 Chess and Mahjong games are not pausing after selecting
    flicker hard key 

 -- Maske Amish <amish.maske@nokia.com>  Sat, 14 Mar 2009 18:00:00 +0530

osso-chess-ui (1.6.11-4) unstable; urgency=low

  * Fixes: NB#105146 osso-chess-ui should not depend on libhildonhelp0 
  * Removed hildon-help from configure file 

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Wed, 11 Mar 2009 14:00:00 +0530

osso-chess-ui (1.6.11-3) unstable; urgency=low

  * Fixes: NB#105146 osso-chess-ui should not depend on libhildonhelp0 

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Wed, 11 Mar 2009 12:00:00 +0530

osso-chess-ui (1.6.11-1) unstable; urgency=low

  * Fixes: NB#100799 Help option is available in Mahjong,Marbles,Chess and
    Blocks games
  * Fixes: NB#103320 In Chess,after selecting "settings" option all the
    submenus are displayed automatically.
  * Fixes: NB#98764 Chess startup crashed opening a corrupted saved chess file

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Tue, 03 Mar 2009 17:00:00 +0530

osso-chess-ui (1.6.10-2) unstable; urgency=low

  * Fixes: NB#98813 game is paused after pressing enter key
  * Fixes: NB#96276 After sleep mode Mahjongg and Chess games are not coming
    to start up screen

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Sat, 28 Feb 2009 22:00:00 +0530

osso-chess-ui (1.6.10-1) unstable; urgency=low

  * Fixes: NB#96276 After sleep mode Mahjongg and Chess games are not coming
    to start up screen

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 24 Feb 2009 15:00:00 +0530

osso-chess-ui (1.6.08-4) unstable; urgency=low

  * Fixes: NB#98778 Chess , mahjong, marbles  dilaogs having "OK" button
  * Fixes: NB#101061 strange Exec in desktop file
  * Fixes: NB#98857 All games .desktop files need to be updated
  * Fixes: NB#98732 Chess Pause Button size is small
  * Removed unwanted help function from chess dialogs

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 13 Feb 2009 11:00:00 +0530

osso-chess-ui (1.6.08-3) unstable; urgency=low

  * Fixes: NB#101061 strange Exec in desktop file

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 13 Feb 2009 11:00:00 +0530

osso-chess-ui (1.6.08-2) unstable; urgency=low

  * Fixes: NB#98857 All games .desktop files need to be updated

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 13 Feb 2009 09:00:00 +0530

osso-chess-ui (1.6.08-1) unstable; urgency=low

  * Fixes: NB#98732 Chess Pause Button size is small
  * Removed unwanted help function from chess dialogs

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Thu, 12 Feb 2009 10:00:00 +0530

osso-chess-ui (1.6.05-1) unstable; urgency=low

  * Fixes: NB#87483 Please remove esd from osso chess
  * Fixes: NB#95886 items in the player 1 opponents combobox drop down is
    truncated
  * changed control file to include libcanberra-dev dependencies
  * edited the plugin.c to remove the docm_bd_replace_file_ok and used new
    hildon_note_new_confirmation

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Mon, 19 Jan 2009 18:00:00 +0530

osso-chess-ui (1.6.04-1) unstable; urgency=low


