## osso-chess-ui 1.6.39-1+0m5

=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
-ifneq (,$(findstring maemo-launcher,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
 	LAUNCHER = yes
 	LAUNCHER_DEPENDS = -Vlauncher:Depends="maemo-launcher"
 	LAUNCHER_CFLAGS = $(shell pkg-config --cflags maemo-launcher-app)
@@ -101,6 +101,9 @@
 	   $(CURDIR)/debian/tmp/usr/bin/chess_startup.launch
 	ln -s /usr/bin/maemo-invoker \
 	   $(CURDIR)/debian/tmp/usr/bin/chess_startup
+else
+	ln -s /usr/bin/osso_games_startup \
+	   $(CURDIR)/debian/tmp/usr/bin/chess_startup
 endif
 
 # Build architecture-independent files here.
