## osso-chess-ui 1.8.3-1%2b0m5

=== debian/changelog ===
osso-chess-ui (1.8.3-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Aravind Venkata <ext-aravind.taduturi@nokia.com>  Wed, 13 Jan 2010 14:56:33 +0200

osso-chess-ui (1.8.3-1) unstable; urgency=low

  * Fixes: NB#132737 chess excessively spamming syslog
  * Fixes: NB#98535 Check, Check-mate banner and End game" dialog is not
    visible text is in black color 

 -- Maske Amish <amish.maske@nokia.com>  Tue, 12 Jan 2010 16:00:00 +0530

osso-chess-ui (1.7.49-1) unstable; urgency=low

  * Fixes: NB#133869 chess are not closing once restore is started from backup
    if any dialog is opened.
  * Fixes: NB#120015 Games use profiles to sound settin.

 -- Maske Amish <amish.maske@nokia.com>  Tue, 01 Dec 2009 12:20:00 +0530
