## osso-chess-ui 1.8.3-1+0m5

=== debian/control ===
Source: osso-chess-ui
Section: games
Priority: optional
Maintainer: Maske Amish <amish.maske@nokia.com>
Build-Depends: intltool, libhildon1-dev,debhelper (>= 4.0.0), dbus (>= 0.22), libdbus-glib-1-2 (>= 0.22), libatk1.0-0 (>= 1.6.0), libatk1.0-dev (>= 1.6.0), libc6 (>= 2.3), libgtk2.0-0 (>= 2.2), libgtk2.0-dev (>= 2.2), libgconf2-6 (>= 2.6), libpng12-0 (>= 1.2.0), libpng12-dev (>= 1.2.0), libpango1.0-0 (>= 1.6.0), libpango1.0-dev (>= 1.6.0), libglib2.0-dev (>= 2.2), libdbus-1-dev (>= 0.22), libdbus-glib-1-dev (>= 0.22), libosso-dev, libgconf2-dev, libosso-gnomevfs2-dev, osso-games-startup-dev, libhildonfm2-dev (>= 2.16.2), libhildonmime-dev, libcomapp-dev, maemo-launcher-dev (>= 0.22),libcanberra-dev
Standards-Version: 3.6.0

Package: osso-chess-ui
Architecture: any
Depends: osso-games-l10n-mr | osso-games-l10n-mr0, ${shlibs:Depends}, ${misc:Depends}, osso-games-startup (>=1.0.40-0), gnuchess, osso-graphics-game-chess (>=1.0), osso-sounds-game-chess, ${launcher:Depends}, hildon-fm-l10n-mr | hildon-fm-l10n-mr0, hildon-common-strings-l10n-mr | hildon-common-strings-l10n-mr0, hildon-libs-l10n-mr | hildon-libs-l10n-mr0
Description: Chess user interface
 OSSO Chess user interface. Required chess engine, GNU Chess, and OSSO games
 Start-up screen provided separately.

Package: osso-chess-ui-dbg
Architecture: any
Section: devel
Depends: osso-chess-ui (= ${Source-Version})
Description: osso-chess-ui debug package
 Debug symbols for osso-chess-ui.
